/* CSS Document */
/* リセット */
@import "reset.css";
/* 共通設定 */
@import "base.css";

/*------------------------------------------------------------------------*/
/*--  TAG Replace                                                       --*/
/*------------------------------------------------------------------------*/
html body {
/*    background-color: #0D0081; */
    background-color: #B8D9FA;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}




h3 {
    font-size: 1.5em;
    line-height: 1em;
    text-indent: 0px;
    margin-top: 0.5em;
}


/*------------------------------------------------------------------------*/
/*-- div                                                                --*/
/*------------------------------------------------------------------------*/
#wrapper {
    width: 800px;
    position: relative;
    border: #BBBBBB solid;
    border-width: 0px 1px 0px 1px;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}

#Header {
    height: 70px;
    background-color: #0D0081;
}

#Contents {
    padding-top: 10px;
    padding-bottom: 100px;
    background-color: #fff;
    color: #333;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}

#Main {
}

#Footer {
/*    position: fixed; */
    position: absolute;
    bottom: 0;
    height: 72px;
}



/*------------------------------------------------------------------------*/
/*-- class                                                              --*/
/*------------------------------------------------------------------------*/


/*------------------------------------------------------------------------*/
/*-- SPECIAL                                                            --*/
/*------------------------------------------------------------------------*/
/*
*/
* html, body {
    height: 100%;
    zoom: 1;
}
body > #wrapper {
    height: auto;
}
* html #Footer {
    bottom:expression(document.getElementById("wrapper").offsetHeight % 2 == 0 ? 0 : -1);
}
